/* statesman.com
---------------------------------------------------------------------------------------------------- */

.cmContainer9,.cmHeaderWrap.cmCol9,.cmNavigation,.cmSubHeaderWrap.cmCol9,.cmBodyWrap.cmCol9,.cmInnerFooterWrap.cmCol9,.cmOuterFooterWrap{width:970px}
body{background-color:#ccc}
.cmContainer9{background-color:#52697f;sborder:none;-moz-border-radius:16px 16px 0px 0px;border-radius:16px 16px 0px 0px}
.cmHeaderWrap{border-bottom:none}
.cmSubHeaderWrap{border-top:none;border-bottom:none}
#cmHeaderLogoContainer{height:auto;width:auto}
#cmHeaderLogoContainer p{color:#dae0e5;font:bold 0.917em Baskerville,"Times New Roman",serif;text-transform:uppercase}
.cmBodyWrap{background-color:#fff;border-top:none}
#cmHeaderMainContainer{padding:17px 10px 12px 14px;border-top:1px solid #cbd3db;background:#52697f;/* old browsers */background:-moz-linear-gradient(top, #a8b5c2 0%, #52697f 100%);/* firefox */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a8b5c2), color-stop(100%,#52697f));/* webkit */height:100%;filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#a8b5c2', endColorstr='#52697f');/* IE6 & IE7 */-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#a8b5c2', endColorstr='#52697f')";/* IE8 */}

/* masthead */
.cmHeaderCap{font-size:0.917em;border-bottom:1px solid #778390;background:#d7e1ec;/* old browsers */background:-moz-linear-gradient(top, #d7e1ec 0%, #a8b5c2 100%);/* firefox */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d7e1ec), color-stop(100%,#a8b5c2));/* webkit */ min-height:26px;height:100%; filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#d7e1ec', endColorstr='#a8b5c2');/* IE6 & IE7 */-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#d7e1ec', endColorstr='#a8b5c2')";/* IE8 */ -moz-border-radius:12px 12px 0px 0px;border-radius:12px 12px 0px 0px}
.cmHeaderCap a,.cmHeaderCap a:hover,.cmHeaderCap a:active{color:#036dbe;border-bottom:1px dotted #036dbe}
.cmHeaderCap .cmSocialMediaLinks a{border:none}
.cmHeaderCap ul.cmSocialMediaLinks{padding-right:11px}

/* newspaper masthead */
.cmHeaderCap .cmHeaderCap005{margin-right:46px}
.cmHeaderCap .cmHeaderCap010 span{color:#036dbe}
.cmHeaderCap .cmHeaderCap010 a:hover{border-bottom:1px solid #036dbe}

/* main nav styles */
.cmNavigation{padding-top:0}

/* primary nav */
.cmSiteNav .cmPrimaryNavMenu{margin-right:0px}
.cmSiteNav .cmPrimaryNavMenu a{color:#fff;border-top:1px solid #697e95;border-right:1px solid #26394e;border-bottom:1px solid #26394e;border-left:1px solid #697e95;font-weight:bold;background:#375371}
.cmSiteNav .cmPrimaryNavMenu.cmPrimaryNavHover a:active,.cmSiteNav .cmPrimaryNavMenu.cmPrimaryNavHover a:hover,.cmSiteNav .cmPrimaryNavMenu.cmPrimaryNavHover a:link{color:#fff}
.cmSiteNav .cmPrimaryNavMenu.cmPrimaryNavHover > a{background:#7d8fa0;color:#fff;filter:none}
.cmSiteNav .cmPrimaryNavMenu:last-child a{border-right:none}
.cmSiteNav .cmPrimaryNavMenu.cmPrimaryNavHover span{color:#fff}
.cmSiteNav .cmPrimaryNavMenu.cmPrimaryNavHover a:hover span{color:#fff}

/* alternative nav */
.cmAlternateSiteNav{display:block;float:right;font-size:0.833em;height:15px;line-height:15px}
.cmAlternateSiteNav li{display:inline;float:left;margin-left:-15px}
.cmAlternateSiteNav li a{background:url("../images/cmNavTab.png") no-repeat;display:block;padding:0 0 0 14px}
.cmAlternateSiteNav li a.cmNavTab_1{background-position:1px 0px}
.cmAlternateSiteNav li a.cmNavTab_2{background-position:1px -17px}
.cmAlternateSiteNav li a.cmNavTab_3{background-position:1px -34px}
.cmAlternateSiteNav li a.cmNavTab_4{background-position:1px -68px}
.cmAlternateSiteNav li a.cmNavTab_5{background-position:1px -51px}
.cmAlternateSiteNav li a span.cmNavTabEnd{background:url("../images/cmNavTab.png") no-repeat;display:block;padding:0 14px 0 0;position:relative;z-index:1;height:15px;}
.cmAlternateSiteNav li a.cmNavTab_1 span.cmNavTabEnd{background-position:99% -85px}
.cmAlternateSiteNav li a.cmNavTab_2 span.cmNavTabEnd{background-position:99% -102px}
.cmAlternateSiteNav li a.cmNavTab_3 span.cmNavTabEnd{background-position:99% -119px}
.cmAlternateSiteNav li a.cmNavTab_4 span.cmNavTabEnd{background-position:99% -153px}
.cmAlternateSiteNav li a.cmNavTab_5 span.cmNavTabEnd{background-position:99% -136px}
.cmAlternateSiteNav li a span.cmNavTabCenter{background-image:url("../images/cmNavTab.png");color:#fff;cursor:hand;display:block;font-weight:bold;padding:0 15px;text-transform:uppercase}
.cmAlternateSiteNav li a.cmNavTab_1 span.cmNavTabCenter{background-position:0 -170px}
.cmAlternateSiteNav li a.cmNavTab_2 span.cmNavTabCenter{background-position:0 -187px}
.cmAlternateSiteNav li a.cmNavTab_3 span.cmNavTabCenter{background-position:0 -204px}
.cmAlternateSiteNav li a.cmNavTab_4 span.cmNavTabCenter{color:#fff;background-position:0 -238px}
.cmAlternateSiteNav li a.cmNavTab_5 span.cmNavTabCenter{color:#375371;background-position:0 -221px}

/* sub-nav */
.cmSiteNav ul.cmSubNav{border:none}
.cmSiteNav .cmSubNavMenu a{-moz-border-radius;border-radius:0}
.cmSiteNav .cmSubNavMenu a,.cmSiteNav .cmPrimaryNavHover .cmSubNavMenu a:active,.cmSiteNav .cmPrimaryNavHover .cmSubNavMenu a:link{background:#375371;color:#fff;border-width:0px 0px 1px 0px;border-color:#697e95;filter:none}
.cmSiteNav li.cmPrimaryNavHover li.cmSubNavMenu.cmPrimaryNavHover > a{background:#7d8fa0;color:#fff}
.cmSiteNav li.cmPrimaryNavHover li.cmSubNavMenu a:hover{background:#7d8fa0;color:#fff}

/* footer */
.cmOuterFooterWrap{background-color:#fff;width:970px}
.cmSiteMapColumn ul.cmSiteMapList li{background:url(../images/blackArrowHead.gif) left .4em no-repeat}
.cmOuterFooterWrap h4{color:#636363}
.cmOuterFooterWrap p{color:#444}

/* footer sitemap */
.cmSiteMapColumn{width:215px}
.cmSiteMapColumn h4, .cmSiteMapColumn p{color:#636363;font-weight:bold;font-size:1.167em}
.cmSiteMapColumn ul.cmSiteMapList li a:link,.cmSiteMapColumn ul.cmSiteMapList li a:visited,.cmSiteMapColumn ul.cmSiteMapList li a:active,.cmSiteMapColumn ul.cmSiteMapList li a:hover{color:#036dbe;text-decoration:none;border-bottom: 1px dotted #036dbe}
.cmSiteMapColumn ul.cmSiteMapList li a:hover{color:#369;border-style:none none solid}

/* footer terms */
.cmFooterTerms{margin:20px auto 0;padding:.7em 0;border-top:1px solid #ccc;width:930px;text-align:center}
.cmFooterTerms a:link,.cmFooterTerms a:visited,.cmFooterTerms a:active,.cmFooterTerms a:hover{color:#036dbe;text-decoration:none;border-bottom: 1px dotted #036dbe}
.cmFooterTerms a:hover{color:#369;border-style:none none solid}

/* module header */
h3.cmModuleHeader{color:#a62020}